/*********************************************************
	= COMPONENTS - Table of Content
*********************************************************/
/*
	= ENTRY
	= LANGUAGE
	= LIEN
	= MARQUEUR
	= MAP
	= MENU
	= NEWSLETTER
	= PAGINATION
	= PARTENAIRE
	= POST
	= SEARCH
	= SLOGAN
	= USER
	= WIDGET
*/
/*********************************************************
	= ENTRY
*********************************************************/
/* ENTRY */
.hentry {
	margin: 0;
}
/* ENTRY - Header */
.entry-header {
	position: relative;
	/*padding: 25px 0 30px;*/
	/*padding: 32px 0 30px;*/
	background: #cfcfce url(../img/components/entry-header.jpg) repeat-x center 0;
}
.entry-header:after {
	content: "";
	display: block;
	position: absolute;
	left: 0; right: 0;
	top: 100%;
	height: 7px;
	background: url(../img/components/entry-header-after.png) repeat-x center 0;
}
	.entry-title {
		display: table-cell;
		margin: 0;
		padding: 0 0 2px;
		height: 100px;
		font-weight: bold;
		/*font-size: 26px;*/
		font-size: 30px;
		line-height: 30px;
		vertical-align: middle;
		color: #555;
	}
	@media (max-width: 767px) {
		.entry-title {
			display: block;
			padding-top: 20px;
			padding-bottom: 20px;
			height: auto;
		}
	}
	.entry-subtitle {
		margin-top: 2px;
		font-size: 14px;
		color: #999;
	}
/* ENTRY - Figure */
.entry-fig {
}
/* ENTRY - Content */
.entry-content {
	margin: 0;
}
.entry-fig + .entry-content {
	margin-top: 20px;
}
	.entry-content h1,
	.entry-content .h1,
	.entry-content h2,
	.entry-content .h2,
	.entry-content h3,
	.entry-content .h3 {
		margin-top: 0;
		margin-bottom: 30px;
	}
	.entry-content h2 {
		position: relative;
		padding-left: 20px;
		font-size: 22px;
	}
	.entry-content h2:before {
		content: ">";
		display: block;
		position: absolute;
		left: 0; top: 0;
		font-weight: bold;
		color: #139ed2;
	}
	.entry-content h3 {
		position: relative;
		overflow: hidden;
		margin: 0 0 20px;
		padding: 0;
		font-weight: bold;
		font-size: 15px;
		line-height: 20px;
		color: #555;
	}
	.entry-content h3 ~ h3 {
		margin-top: 30px;
	}
		.entry-content h3 b,
		.entry-content h3 strong {
			display: inline-block;
			position: relative;
			/* padding-top: 3px; */
			padding-top: 2px;
		}
		.entry-content h3 b:after,
		.entry-content h3 strong:after {
			content: "";
			display: block;
			position: absolute;
			left: 100%;
			/*top: 0;*/
			top: 3px;
			margin-left: 10px;
			width: 940px;
			height: 20px;
			background: url(../img/components/widget-title-after.png) repeat-x 0 center;
		}
	.entry-content ul,
	.entry-content ol {
		margin-left: 0;
	}
	.entry-content dl {
		/*margin-top: 40px;*/
		margin-top: 20px;
	}
		.entry-content dt {
			font-size: 18px;
			color: #139ed2;
		}
		.entry-content dt ~ dt {
			margin-top: 20px;
		}
		.entry-content dd {
			margin-top: 5px;
			margin-bottom: 0;
		}
			.entry-content dd p {
				margin-top: 5px;
				margin-bottom: 0;
			}
			.entry-content dd ul {
				margin-top: 5px;
			}
			.entry-content dd a:link,
			.entry-content dd a:visited {
				text-decoration: underline;
				color: #139ed2;
			}
			.entry-content dd a:hover,
			.entry-content dd a:focus,
			.entry-content dd a:active {
				color: #115f7e;
			}
			.entry-content dd .kai-icl_language_code {
				text-transform: uppercase;
			}
	.entry-content a:link,
	.entry-content a:visited {
		font-weight: bold;
		text-decoration: underline;
		color: #139ed2;
	}
	.entry-content a:hover,
	.entry-content a:focus,
	.entry-content a:active {
		color: #115f7e;
	}
/*********************************************************
	= LANGUAGE
*********************************************************/
/* LANGUAGE - Switch */
.lang-switch {
	text-transform: uppercase;
	color: #787878;
}
	.lang-switch li {
		display: inline-block;
		position: relative;
	}
	.lang-switch li + li {
		padding-left: 15px;
	}
	.lang-switch li + li:before {
		content: "";
		display: block;
		position: absolute;
		left: 5px; top: 3px;
		width: 1px; height: 14px;
		background: #787878;
	}
		.lang-switch a:link,
		.lang-switch a:visited {
			text-decoration: none;
			color: inherit;
		}
		.lang-switch a:hover,
		.lang-switch a:focus,
		.lang-switch a:active,
		.lang-switch a.is-active {
			color: #139ed2;
		}
		.lang-switch a.is-active {
			font-weight: bold;
		}
/*********************************************************
	= LIEN
*********************************************************/
/* LIEN - Group */
.lien-group {
}
	/* LIEN - Group - Header */
	.lien-group-head {
		padding: 10px 0;
		border-bottom: 1px solid #fff;
	}
		.lien-group-title {
			margin: 0;
			padding: 0;
			font-size: 15px;
		}
	/* LIEN - Group - Body */
	.lien-group-head + .lien-group-body {
		margin-top: 20px;
	}
	@media (max-width: 720px) {
		.lien-group-body > span {
			display: block;
		}
	}
		/*.lien-group-body .lien {
			float: left;
			background: red;
		}*/
			/*.lien-group-body .lien-fig {
				display: inline;
			}*/
				/*.lien-group-body .lien img {
					max-width: 50%;
				}*/
/*********************************************************
	= MARQUEUR
*********************************************************/
/* MARQUEUR */
.marqueur {
	/*padding-left: 50px;*/
}
.marqueur--map-googlemap {
	margin: 15px 0;
	max-width: 300px;
	font-family: 'Open Sans', sans-serif;
}
	.marqueur--map-googlemap .marqueur-head,
	.marqueur--map-googlemap .marqueur-body {
		visibility: hidden;
	}
	/* MARQUEUR - Header */
	.marqueur-head {
		padding-left: 50px;
	}
		/* MARQUEUR - Title */
		.marqueur-title {
			position: relative;
			margin: 0;
			padding: 0;
			font-weight: normal;
			/*font-size: 20px;*/
			font-size: 16px;
		}
		.marqueur-title:before {
			content: "";
			display: block;
			position: absolute;
			left: auto; right: 100%;
			/*top: -8px;*/
			top: -11px;
			width: 50px; height: 35px;
			background: url(../img/components/marqueur-title.jpg) no-repeat 0 0;
		}
			.marqueur-title b {
				font-weight: bold;
			}
	/* MARQUEUR - Body */
	.marqueur-body {
		font-size: 13px;
	}
	.marqueur-head + .marqueur-body {
		margin-top: 15px !important;
	}
		.marqueur-body .item {
		}
		.marqueur-body .item + .item {
			margin-top: 10px;
		}
		.marqueur-body a:link,
		.marqueur-body a:visited {
			color: #337ab7;
		}
		.marqueur-body ul {
			margin: 0 0 0 15px;
			padding: 0;
		}
			.marqueur-body li + li {
				margin-top: 10px;
			}
		.marqueur-body .marqueur-mail,
		.marqueur-body .marqueur-groupe_recherche {
			margin-top: 2px;
		}
/* MARQUEUR - Group */
.marqueur-group {
}
@media (max-width: 767px) {
	.row + .row .marqueur-group {
		margin-top: 20px;
	}
}
	.marqueur-group-head {
	}
		.marqueur-group-title {
			position: relative;
			overflow: hidden;
			margin: 0 0 20px;
			padding: 0;
			font-weight: bold;
			font-size: 15px;
			color: #555;
		}
			.marqueur-group-title b,
			.marqueur-group-title strong {
				display: inline-block;
				position: relative;
				/*padding-top: 2px;*/
				line-height: normal;
			}
			.marqueur-group-title b:after,
			.marqueur-group-title strong:after {
				content: "";
				display: block;
				position: absolute;
				left: 100%;
				top: 1px;
				margin-left: 10px;
				width: 940px;
				min-height: 20px;
				background: url(../img/components/widget-title-after.png) repeat-x 0 center;
			}
	.marqueur-group-body {
		position: relative;
		overflow: auto;
		padding: 25px 20px 20px;
		height: 600px;
		border: 2px solid #eee;
	}
		.marqueur-group-body .marqueur + .marqueur {
			margin-top: 20px;
			padding-top: 25px;
			border-top: 1px solid #eee;
		}
/*********************************************************
	= MAP
*********************************************************/
/* MAP - Google Map */
.kai-map-googlemap {
	margin: 0 auto 30px;
	width: 940px; height: 400px;
	background: #eee;
}
/*********************************************************
	= MENU
*********************************************************/
/* MENU - Primary */
.menu-primary {
	font-weight: bold;
	color: #787878;
}
	.menu-primary > li {
		display: inline-block;
		position: relative;
		float: left;
		padding: 0 20px 0;
		height: 65px;
	}
	.menu-primary > li + li {
		margin-left: 1px;
	}
	.menu-primary > li.is-hidden {
		display: none;
	}
	.menu-primary > li:hover,
	.menu-primary > li:focus,
	.menu-primary > li.current-menu-item,
	.menu-primary > li.current-menu-parent {
		border-bottom: 3px solid #139ed2;
	}
		.menu-primary > li > a:link,
		.menu-primary > li > a:visited {
			text-decoration: none;
		}
		.menu-primary > li:hover > a,
		.menu-primary > li:focus > a,
		.menu-primary > li > a:hover,
		.menu-primary > li > a:focus,
		.menu-primary > li > a:active,
		.menu-primary > li >  a.is-active,
		.menu-primary > li.current-menu-item > a,
		.menu-primary > li.current-menu-parent > a {
			color: #139ed2;
		}
		.menu-primary > li.is-disabled > a {
			cursor: default;
		}
			.menu-primary ul,
			.main-navigation ul.menu-primary ul {
				display: none;
				overflow: hidden;
				left: 0; top: 100%;
				float: none;
				font-weight: normal;
				font-size: 13px;
                background: #0b5f80;
				color: #fff;
				box-shadow: none;
			}
            .main-navigation li ul li:hover{
                background-color: #139ed2;
            }
			.menu-primary li:hover + ul,
			.menu-primary li:focus + ul,
			.main-navigation ul li:hover > ul,
			.main-navigation ul li.focus > ul {
				display: block;
				left: 0;
			}
				.menu-primary ul li,
				.main-navigation ul.menu-primary ul li {
					display: block;
					width: 200px;
                    padding: 0 10px;
				}
					.menu-primary ul li a:link,
					.menu-primary ul li a:visited,
					.main-navigation ul.menu-primary ul li a:link,
					.main-navigation ul.menu-primary ul li a:visited {
						display: block;
						padding: 8px 0;
						text-decoration: none;
						width: 100%;
						color: inherit;
					}
					.menu-primary ul li.current-menu-item.is-anchor a,
					.menu-primary ul li.current-menu-parent.is-anchor a,
					.main-navigation ul.menu-primary ul li.current-menu-item.is-anchor a,
					.main-navigation ul.menu-primary ul li.current-menu-parent.is-anchor a {
						font-weight: normal;
						color: inherit;
					}
					.menu-primary ul li a:focus,
					.menu-primary ul li a:active,
					.menu-primary ul li.current-menu-item a,
					.menu-primary ul li.is-anchor a:hover,
					.menu-primary ul li.is-anchor a:focus,
					.menu-primary ul li.is-anchor a:active,
					.main-navigation ul.menu-primary ul li a:focus,
					.main-navigation ul.menu-primary ul li a:active,
					.main-navigation ul.menu-primary ul li.current-menu-item a,
					.main-navigation ul.menu-primary ul li.is-anchor a:hover,
					.main-navigation ul.menu-primary ul li.is-anchor a:focus,
					.main-navigation ul.menu-primary ul li.is-anchor a:active {
						font-weight: bold;
						/* color: #000; */
                        color: #f6e4b4;
					}
.main-navigation .menu-toggle-close {
	display: none;
}
@media (max-width: 990px) {
	.main-navigation .menu-primary {
		display: block;
		position: absolute;
		z-index: 300;
		left: 100%;
		top: 0;
		width: 300px;
		border-top: 1px solid #787878;
		border-bottom: 1px solid #787878;
		background: #fff;
	}
		.main-navigation .menu-primary > li {
			display: block;
			position: static;
			float: none;
			padding: 0;
			height: auto;
		}
		.main-navigation .menu-primary > li + li {
			margin-left: 0;
			border-top: 1px solid #787878;
		}
		.main-navigation .menu-primary > li.is-hidden {
			display: none;
		}
		.main-navigation .menu-primary > li:hover,
		.main-navigation .menu-primary > li:focus,
		.main-navigation .menu-primary > li.current-menu-item,
		.main-navigation .menu-primary > li.current-menu-parent {
			border-bottom: 0;
		}
		.main-navigation .menu-primary > li + li:before {
			display: none;
		}
			.main-navigation .menu-primary > li > a:link,
			.main-navigation .menu-primary > li > a:visited {
				padding: 10px 15px;
			}
			.main-navigation .menu-primary > li:hover > a,
			.main-navigation .menu-primary > li:focus > a,
			.main-navigation .menu-primary > li > a:hover,
			.main-navigation .menu-primary > li > a:focus,
			.main-navigation .menu-primary > li > a:active,
			.main-navigation .menu-primary > li >  a.is-active,
			.main-navigation .menu-primary > li.current-menu-item > a,
			.main-navigation .menu-primary > li.current-menu-parent > a {
				background: #139ed2;
				color: #fff;
			}
			.main-navigation .menu-primary ul,
			.main-navigation ul.menu-primary ul {
				display: block;
				position: relative;
				overflow: hidden;
				left: auto;
				top: auto;
				padding-right: 0;
				padding-left: 0;
				width: 300px;
				border-top: 1px solid #a5a5a5;
				background: #fff;
			}
			.main-navigation .menu-primary ul::after,
			.main-navigation ul.menu-primary ul::after {
				content: "";
				display: block;
				left: 0; right: 0;
				top: 0;
				background: pink;
			}
				.main-navigation .menu-primary ul li,
				.main-navigation ul.menu-primary ul li {
					float: none;
					width: auto;
				}
				.main-navigation .menu-primary ul li + li,
				.main-navigation ul.menu-primary ul li + li {
					border-top: 1px solid #a5a5a5;
				}
					.main-navigation .menu-primary ul li a:link,
					.main-navigation .menu-primary ul li a:visited,
					.main-navigation ul.menu-primary ul li a:link,
					.main-navigation ul.menu-primary ul li a:visited {
						display: block;
						position: relative;
						padding: 10px 15px 10px 30px;
						color: #555;
					}
					.main-navigation .menu-primary ul li.current-menu-item.is-anchor a,
					.main-navigation .menu-primary ul li.current-menu-parent.is-anchor a,
					.main-navigation ul.menu-primary ul li.current-menu-item.is-anchor a,
					.main-navigation ul.menu-primary ul li.current-menu-parent.is-anchor a {
						font-weight: normal;
						color: #555;
					}
					.main-navigation .menu-primary ul li a:hover,
					.main-navigation .menu-primary ul li a:focus,
					.main-navigation .menu-primary ul li a:active,
					.main-navigation .menu-primary ul li.current-menu-item a,
					.main-navigation .menu-primary ul li.is-anchor a:hover,
					.main-navigation .menu-primary ul li.is-anchor a:focus,
					.main-navigation .menu-primary ul li.is-anchor a:active,
					.main-navigation ul.menu-primary ul li a:hover,
					.main-navigation ul.menu-primary ul li a:focus,
					.main-navigation ul.menu-primary ul li a:active,
					.main-navigation ul.menu-primary ul li.current-menu-item a,
					.main-navigation ul.menu-primary ul li.is-anchor a:hover,
					.main-navigation ul.menu-primary ul li.is-anchor a:focus,
					.main-navigation ul.menu-primary ul li.is-anchor a:active {
						font-weight: bold;
						/* color: #139ed2; */
                        color: white;
					}
					.main-navigation .menu-primary ul li a::before {
						content: ">";
						display: block;
						position: absolute;
						left: 15px;
						top: 12px;
						font-size: 10px;
					}
	.main-navigation .menu-toggle,
	.main-navigation .menu-toggle-close {
		display: block;
		position: absolute;
		overflow: hidden;
		margin: 0;
		padding: 0;
		border: 0;
		text-indent: 100%;
		text-shadow: none;
		white-space: nowrap;
		background: none;
		color: #337ab7;
		outline: 0;
		border-radius: 0;
		box-shadow: none;
        color: white;
        background-color: #139ed2;
	}
	.main-navigation .menu-toggle::before,
	.main-navigation .menu-toggle-close::before {
		content: "";
		display: block;
		position: absolute;
		left: 0; right: 0;
		font-weight: 400;
		font-style: normal;
		font-family: 'Glyphicons Halflings';
		font-size: 22px;
		line-height: 1;
		text-indent: 0;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
	.main-navigation .menu-toggle {
		right: 15px;
		top: 20px;
		border: 1px solid #337ab7;
		width: 40px; height: 40px;
	}
	.main-navigation button.menu-toggle:hover,
	.main-navigation button.menu-toggle:focus,
	.main-navigation button.menu-toggle.is-active {
		/*background: #337ab7;*/
		background: #139ed2;
		color: #fff;
	}
	.main-navigation .menu-toggle::before {
		content: "\e236";
		top: 10px;
	}
	.main-navigation .menu-toggle-close {
		right: -285px;
		top: -35px;
		width: 20px; height: 20px;
		color: #555;
	}
	.main-navigation button.menu-toggle-close:hover,
	.main-navigation button.menu-toggle-close:focus {
		color: #337ab7;
	}
	.main-navigation .menu-toggle-close::before {
		content: "\e014";
		top: 0;
	}
}
/* MENU - Email */
.menu-email {
	color: #787878;
}
	.menu-email li {
		display: inline-block;
		position: relative;
	}
	.menu-email li + li {
		padding-left: 15px;
	}
	.menu-email li + li:before {
		content: "";
		display: block;
		position: absolute;
		left: 5px; top: 3px;
		width: 1px; height: 14px;
		background: #139ed2;
	}
		.menu-email a:link,
		.menu-email a:visited {
			text-decoration: underline;
			color: inherit;
		}
		.menu-email a:hover,
		.menu-email a:focus,
		.menu-email a:active,
		.menu-email a.is-active,
		#subfooter a:hover,
		#subfooter a:focus,
		#subfooter a:active {
			color: #fff;
		}
/*********************************************************
	= NEWSLETTER
*********************************************************/
/* NEWSLETTER - Widget */
.gform_wrapper.kai-newsletter--widget_wrapper {
	margin: 0;
	max-width: none;
}
.widget-newsletter,
.gform_wrapper .kai-newsletter--widget {
	position: relative;
	padding: 15px;
	background: url(../img/components/widget-newsletter.png) center 0;
}
	.widget-newsletter .widget-title,
	.gform_wrapper .kai-newsletter--widget h3.gform_title {
		margin: 0;
		padding: 0;
		font-weight: bold;
		font-size: 15px;
		text-transform: uppercase;
		color: #139ed2;
	}
	.widget-newsletter .widget-title::before,
	.gform_wrapper .kai-newsletter--widget h3.gform_title::before {
		content: ">";
		display: inline-block;
		margin-right: 4px;
	}
	.widget-newsletter .newsletter-form,
	.gform_wrapper .kai-newsletter--widget .gform_body {
		position: relative;
	}
	.widget-newsletter .widget-title + .newsletter-form,
	.gform_wrapper .kai-newsletter--widget .gform_heading + .gform_body {
		margin-top: 10px;
	}
		.widget-newsletter .newsletter-form .gform-body,
		.gform_wrapper .kai-newsletter--widget .gform_body {
			margin-bottom: 0;
		}
		.widget-newsletter .newsletter-form .gform-body::before,
		.gform_wrapper .kai-newsletter--widget .gform_body::before {
			display: none;
		}
		.gform_wrapper .kai-newsletter--widget ul li.gfield {
			margin: 0;
			padding: 0;
		}
			.widget-newsletter .newsletter-form .form-group {
				margin-bottom: 0;
			}
				.widget-newsletter .newsletter-form label,
				.gform_wrapper .kai-newsletter--widget .top_label .gfield_label {
					margin: 0 0 3px 0;
					font-weight: bold;
					font-size: 15px;
					line-height: normal;
				}
				body .gform_wrapper .kai-newsletter--widget label.gfield_label+div.ginput_container  {
					margin-top: 0;
				}
				.widget-newsletter .newsletter-form input[type="text"],
				.widget-newsletter .newsletter-form input[type="email"],
				.gform_wrapper .kai-newsletter--widget .top_label input.large {
					padding: 10px 45px 7px 10px;
					width: 100%;
					font-size: 12px;
					text-indent: 0;
				}
		.widget-newsletter .newsletter-form .form-foot,
		.gform_wrapper .kai-newsletter--widget .gform_footer {
			position: absolute;
			right: 0; bottom: 0;
			margin: 0;
			padding: 0;
			text-align: right;
		}
		.gform_wrapper .kai-newsletter--widget .gform_footer {
			right: 15px; bottom: 15px;
		}
			.widget-newsletter .newsletter-form .submit-btn,
			.gform_wrapper .kai-newsletter--widget .gform_footer input[type=submit] {
				margin: 0;
				padding: 0;
				border: 0;
				width: 35px; height: 30px;
				font-weight: bold;
				font-size: 12px;
				line-height: 32px;
				text-align: center;
				text-shadow: none;
				background: #139ed2;
				box-shadow: none;
				border-radius: 0;
				border-top-right-radius: 3px;
				border-bottom-right-radius: 3px;
				color: #fff;
				outline: 0;
			}
			.widget-newsletter .newsletter-form .submit-btn:hover,
			.widget-newsletter .newsletter-form .submit-btn:focus {
				background: #115f7e;
			}
			/* NEWSLETTER - Widget -- Error */
			.gform_wrapper .kai-newsletter--widget div.validation_error {
				margin-bottom: 10px;
				padding: 10px;
				border: 1px solid #790000;
				font-size: 12px;
				width: auto;
				background: #FFDFE0;
				border-radius: 3px;
			}
				.gform_wrapper .kai-newsletter--widget li.gfield.gfield_error.gfield_contains_required label.gfield_label {
					margin: 0;
				}
				.gform_wrapper .kai-newsletter--widget li.gfield.gfield_error.gfield_contains_required {
					margin-top: 0;
					margin-bottom: 0 !important;
					border: 0;
					width: 100%;
					background: transparent;
				}
				.gform_wrapper .kai-newsletter--widget li.gfield.gfield_error.gfield_contains_required div.ginput_container {
					margin-top: 0;
					margin-left: 0;
				}
					.gform_wrapper.gf_browser_chrome .kai-newsletter--widget .gfield_error input[type=text] {
						margin-bottom: 0;
						background: #FFDFE0;
					}
					.gform_wrapper .kai-newsletter--widget .top_label .gfield_error input.large {
						width: 100%;
					}
				.gform_wrapper .kai-newsletter--widget li.gfield.gfield_error.gfield_contains_required div.gfield_description {
					display: none;
				}
			/* NEWSLETTER - Widget -- Success */
			.kai-newsletter--widget .gform_confirmation_message {
				padding: 10px;
				border: 1px solid #3c763d;
				font-size: 12px;
				width: auto;
				background: #dff0d8;
				border-radius: 3px;
				color: #3c763d;
			}
/*********************************************************
	= PAGINATION
*********************************************************/
/* PAGINATION */
.kai-pagination,
.wp-pagenavi {
	position: relative;
	padding: 0 50px;
	text-align: center;
}
	/* PAGINATION - Pages */
	/*.wp-pagenavi .pages {
		display: none;
	}*/
	/* PAGINATION - Numbers */
	.kai-pagination .page-numbers,
	.wp-pagenavi .page,
	.wp-pagenavi .current,
	.wp-pagenavi .previouspostslink,
	.wp-pagenavi .nextpostslink {
		display: inline-block;
		padding: 3px 5px;
		border: 1px solid #2e6da4;
		min-width: 25px;
		font-size: 12px;
		line-height: 1.5;
		text-align: center;
		white-space: nowrap;
		text-decoration: none;
		background: #fff;
		border-radius: 4px;
		color: #337ab7;
	}
	.kai-pagination a.page-numbers:hover,
	.kai-pagination a.page-numbers:focus,
	.kai-pagination a.page-numbers:active,
	.wp-pagenavi a.page:hover,
	.wp-pagenavi a.page:focus,
	.wp-pagenavi a.page:active,
	.wp-pagenavi a.previouspostslink:hover,
	.wp-pagenavi a.previouspostslink:focus,
	.wp-pagenavi a.previouspostslink:active,
	.wp-pagenavi a.nextpostslink:hover,
	.wp-pagenavi a.nextpostslink:focus,
	.wp-pagenavi a.nextpostslink:active {
		border-color: #115f7e;
		background: #115f7e;
		color: #fff;
	}
	.kai-pagination .page-numbers.current,
	.wp-pagenavi .current {
		background: #337ab7;
		color: #fff;
	}
	.kai-pagination .page-numbers.prev,
	.kai-pagination .page-numbers.next,
	.wp-pagenavi .previouspostslink,
	.wp-pagenavi .nextpostslink {
		position: absolute;
		top: 0;
		padding-right: 10px;
		padding-left: 10px;
	}
	.kai-pagination .page-numbers.prev,
	.wp-pagenavi .previouspostslink {
		left: 0;
	}
	.kai-pagination .page-numbers.next,
	.wp-pagenavi .nextpostslink {
		right: 0;
	}
	.kai-pagination .page-numbers + .page-numbers,
	.wp-pagenavi .page + .page,
	.wp-pagenavi .page + .current,
	.wp-pagenavi .current + .page {
		/*margin-left: 2px;*/
		margin-left: 4px;
	}
/*********************************************************
	= PARTENAIRE
*********************************************************/
/* PARTENAIRE - Group */
.partenaire-group {
}
	/* PARTENAIRE - Group - Header */
	.partenaire-group-head {
		padding: 10px 0;
		border-bottom: 1px solid #fff;
	}
		.partenaire-group-title {
			margin: 0;
			padding: 0;
			font-size: 15px;
		}
	/* PARTENAIRE - Group - Body */
	.partenaire-group-body {
		position: relative;
		overflow: auto;
		padding: 10px;
		height: 120px;
		background: #1f6886;
	}
	.partenaire-group-head + .partenaire-group-body {
		margin-top: 15px;
	}
		.partenaire-group-body .partenaire {
			display: inline-block;
			font-size: 13px;
			color: #fff;
		}
		.partenaire-group-body .partenaire + .partenaire {
			margin-top: 5px;
		}
			.partenaire-group-body .partenaire-title,
			.partenaire-group-body .partenaire-title:link,
			.partenaire-group-body .partenaire-title:visited {
				display: inline-block;
				padding-left: 10px;
				line-height: 16px;
				background: url(../img/components/partenaire-title.png) no-repeat -50px 0;
				color: inherit;
			}
			.partenaire-group-body a.partenaire-title:hover,
			.partenaire-group-body a.partenaire-title:focus,
			.partenaire-group-body a.partenaire-title:active {
				background-position: 0 -50px;
			}
/* PARTENAIRE - Button */
.btn-block--autres_partenaires {
}
#footer .btn-block--autres_partenaires {
	position: relative;
	top: 10px;
	padding: 0;
	white-space: normal;
	outline: 0;
}
@media (max-width: 990px) {
	#footer .btn-block--autres_partenaires {
		display: inline-block;
		margin-top: 20px;
		width: auto;
	}
}
#footer a.btn-block--autres_partenaires:hover,
#footer a.btn-block--autres_partenaires:focus,
#footer a.btn-block--autres_partenaires:active {
	border-color: #219fd1;
	background: #219fd1;
}
	#footer .btn-block--autres_partenaires > span {
		display: table;
		width: 100%;
		/*background: red;*/
	}
	/*@media (max-width: 990px) {
		#footer .btn-block--autres_partenaires > span {
			display: block;
			text-align: center;
			width: auto;
		}
	}*/
		#footer .btn-block--autres_partenaires > span > span {
			display: table-cell;
			padding: 10px 16px;
			text-align: center;
			vertical-align: middle;
			background: #2f6980;
		}
		@media (max-width: 990px) {
			#footer .btn-block--autres_partenaires > span > span {
				display: inline-block;
				height: auto;
			}
		}
/*********************************************************
	= POST
*********************************************************/
/* POST - Group */
.post-group {
}
	/* POST - Group - Header */
	.post-group-head {
		position: relative;
		overflow: hidden;
		font-weight: bold;
		font-size: 18px;
		color: #555;
	}
		.post-group-title {
			position: relative;
			display: inline-block;
			margin: 0;
			padding: 1px 0 0;
			font-size: inherit;
		}
		.post-group-title:after {
			content: "";
			display: block;
			position: absolute;
			left: 100%; top: 0;
			margin-left: 35px;
			width: 940px; height: 20px;
			background: url(../img/components/post-group-title-after.png) repeat-x 0 center;
		}
		.post-group-head .btn {
			position: relative;
			/*left: 1px;*/ top: -2px;
		}
	/* POST - Group - Body */
	.post-group-body {
	}
	.post-group-head + .post-group-body {
		margin-top: 20px;
	}
		.post-group-body .post {
			display: block;
			text-decoration: none;
		}
			.post-group-body .post-head {
			}
				.post-group-body .post-tag {
					font-weight: bold;
					font-size: 15px;
					text-transform: uppercase;
					color: #139ed2;
				}
				.post-group-body a:hover .post-tag,
				.post-group-body a:focus .post-tag,
				.post-group-body a:active .post-tag {
					text-decoration: underline;
					color: #115f7e;
					/*color: #139ed2;*/
				}
					.post-group-body .post-tag a:link,
					.post-group-body .post-tag a:visited {
						color: inherit;
					}
					.post-group-body .post-tag a:hover,
					.post-group-body .post-tag a:focus,
					.post-group-body .post-tag a:active {
						color: #23527c;
					}
				.post-group-body .post-title,
				.post-group-body a:link .post-title,
				.post-group-body a:visited .post-title {
					margin: 0;
					padding: 0;
					font-weight: bold;
					font-size: 15px;
					line-height: 18px;
					color: #555;
				}
				.post-group-body a:hover .post-title,
				.post-group-body a:focus .post-title,
				.post-group-body a:active .post-title {
					text-decoration: underline;
					color: #115f7e;
					/*color: #139ed2;*/
				}
			.post-group-body .post-body {
			}
			.post-group-body .post-head + .post-body {
				margin-top: 15px;
				font-size: 13px;
			}
				.post-group-body .post-body a:link,
				.post-group-body .post-body a:visited {
					font-weight: bold;
					text-decoration: underline;
					color: #139ed2;
				}
				.post-group-body .post-body a:hover,
				.post-group-body .post-body a:focus,
				.post-group-body .post-body a:active {
					color: #115f7e;
				}
			.post-group-body .post-fig {
				text-align: center;
			}
			.post-group-body .post-body + .post-fig {
				margin-top: 20px;
			}
			.post-group-body .post-foot + .post-fig {
				margin-top: 30px;
			}
				.post-group-body .post-fig img {
					/*display: block;*/
					/*border: 1px solid #ddd;*/
					/*max-width: 100%;*/
					max-width: 90%;
				}
			.post-group-body .post-foot {
				text-align: right;
			}
			.post-group-body .post-body ~ .post-foot {
				margin-top: 30px;
			}
	/* POST - Group - Footer */
	.post-group-body + .post-group-foot {
		margin-top: 40px;
	}
/*********************************************************
	= SEARCH
*********************************************************/
/* SEARCH - Form */
.search-form {
}
.widget-title + .search-form {
	margin-top: 10px;
}
	.search-form label {
		display: block;
	}
/*********************************************************
	= SLOGAN
*********************************************************/
/* SLOGAN */
.slogan {
	position: relative;
	padding: 15px 0;
	font-size: 16px;
	background: #219fd1;
	color: white;
}
.slogan:before {
	content: "";
	display: block;
	position: absolute;
	z-index: 10;
	left: 0; right: 0;
	bottom: 100%;
	height: 7px;
	background: url(../img/components/slogan-before.png) repeat-x center 0;
}
/*********************************************************
	= USER
*********************************************************/
/* USER - Menu */
.user-menu {
	color: #787878;
	/**
	 * @author: @Kairios // @Khoné
	 * @date: 16/11/2015 à 15h10
	 * @commit: Masquer les fonctionnalités "Zone réservée"
	 */
	display: none !important;
	/** End **/
}
	.user-menu li {
		display: inline-block;
		position: relative;
	}
	.user-menu li + li {
		padding-left: 15px;
	}
	.user-menu li + li:before {
		content: "";
		display: block;
		position: absolute;
		left: 5px; top: 3px;
		width: 1px; height: 14px;
		background: #787878;
	}
		.user-menu a:link,
		.user-menu a:visited {
			text-decoration: none;
			color: inherit;
		}
		.user-menu a:hover,
		.user-menu a:focus,
		.user-menu a:active,
		.user-menu a.is-active {
			color: #139ed2;
		}
		.user-menu a.is-active {
			font-weight: bold;
		}
/*********************************************************
	= WIDGET
*********************************************************/
/* WIDGET */
.widget {
	margin-bottom: 0;
	font-size: 13px;
}
	.widget-title {
		position: relative;
		overflow: hidden;
		margin: 0;
		padding: 0;
		font-weight: bold;
		font-size: 15px;
		color: #555;
	}
		.widget-title b {
			position: relative;
			display: inline-block;
			/*padding-top: 3px;*/
			padding-top: 2px;
		}
		.widget-title b:after {
			content: "";
			display: block;
			position: absolute;
			left: 100%; top: 0;
			margin-left: 10px;
			width: 940px; height: 20px;
			background: url(../img/components/widget-title-after.png) repeat-x 0 center;
		}
	.widget ul,
	.widget li {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.widget .widget-title + ul {
		margin-top: 20px;
	}
		.widget li {
			display: block;
			padding-left: 10px;
			background: url(../img/components/widget-item.png) no-repeat -50px 2px;
		}
		.widget li:hover,
		.widget li:focus {
			background-position: 0 -48px;
		}
		.widget li + li {
			margin-top: 5px;
		}
			.widget li .post-date {
				/*display: inline-block;*/
				display: none;
				/*float: left;*/
				font-weight: bold;
				color: #139ed2;
			}
			.widget li .post-date:after {
				content: " : "
			}
			.widget li a:link,
			.widget li a:visited {
				display: inline-block;
				/*float: right;*/
				text-decoration: none;
				color: inherit;
			}
			.widget li a:hover,
			.widget li a:focus,
			.widget li a:active,
			.widget li.current-menu-item a {
				color: #139ed2;
			}
	/* WIDGET -- POST - Group */
	.widget .post-group {
	}
		.widget .post-group-body {
		}
			.widget .post-group-body .post + .post {
				margin-top: 15px;
				padding-top: 15px;
				border-top: 1px solid #115f7e;
			}
/** WIDGET - Recherche **/
@media (min-width: 768px) and (max-width: 990px) {
	.widget_search {
		float: left;
		padding-right: 15px;
		width: 50%;
	}
}
/** WIDGET - Newsletter **/
@media (min-width: 768px) and (max-width: 990px) {
	#secondary .widget + .gform_widget {
		float: left;
		margin-top: 0;
		padding-left: 15px;
		width: 50%;
	}
}
/* WIDGET - Actualités */
@media (min-width: 768px) and (max-width: 990px) {
	.widget-calendrier {
		clear: both;
		float: left;
		margin-top: 30px;
		width: 100%;
	}
}
.widget_recent_entries {
}
#secondary .widget_recent_entries {
	padding: 15px;
	background: #e7e8ea;
}
